PYENV-UNINSTALL(1)

NAME
pyenv-uninstall - Uninstall Python versions

SYNOPSIS
pyenv uninstall [-f | --force] <version> ...

DESCRIPTION
The pyenv uninstall command removes one or more specified Python versions installed by pyenv. The command attempts to uninstall the given version of Python, and if the -f or --force option is provided, it removes the version without asking for confirmation. If the version doesn't exist, it doesn't display an error message.

OPTIONS

-f, --force
    Uninstall the specified version without prompting for confirmation. If the version doesn't exist, no error is displayed.

EXAMPLES
To uninstall a specific version of Python:
    $ pyenv uninstall 3.8.5
To uninstall multiple versions of Python:
    $ pyenv uninstall 3.7.9 3.8.5
To force the uninstallation of a version without a prompt:
    $ pyenv uninstall --force 3.7.9

SEE ALSO
pyenv(1), pyenv-versions(1)

AUTHORS
Written by Yamashita, Yuu <peek824545201@gmail.com>, Sam Stephenson <sam@sls.name>.

This manual page was written by Josenison F. da Silva <nilsonfsilva@hotmail.com> for the Debian project (but may be used by others).